[a11y] Fix keyboard traps in the inspector toolbar.
It looks like right now there's no way to navigate away with a keyboard from the inspector toolbar. Once the user tabs into the toolbar, there is no way to forward or back tab out of it.